[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ExecuteCancelAction

What to do when ESCAPE is hit (or the CANCEL button is selected) - signifying CANCEL

## Declaration

Source position: controls.pp line 1312

`public procedure TControl.ExecuteCancelAction; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.